.swTable, .swTable td, .swTable th {
  border-style: ridge; 
  border-width: 2px; 
  border-collapse: separate; 
  border-color: black; 
}
.swTable td {
  text-align: left; 
}
.swTable tr {
  vertical-align: top;
}
.noTableBorder td {border-style: none; }
.blankRow {background-color: red; empty-cells: hide; }
td.platformTitle, td.versionTitle, td.dateTitle, td.reqTitle {font-weight: bold; text-align: right; }
td.versionValue {width: 150px; }
.osxIcon {border: 0; width: 128px; height: 128px; }
.xpIcon {border: 0; width: 48px; height: 48px; }
.icon {border: 0; width: 32px; height: 32px; }
A:link, A:visited {text-decoration: none; }
A:hover {text-decoration: underline; }
.code { font-family: monospace; color: green; }
pre.code, div.code { color: red; margin: 2em; xborder: thin red solid; }
dl { margin-top: 0; }
dt { font-weight: bold; }
dd { margin-bottom: 1em; }